## node-rbush 1.4.0

=== debian/changelog ===
node-rbush (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix copyright year in copyright file.
  * Install rbush.js in /usr/lib/nodejs/rbush despite it being a single file.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Apr 2015 11:48:26 +0200

node-rbush (1.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2015 09:03:35 +0100

node-rbush (1.3.4-2) unstable; urgency=medium

  * Change Maintainer from Debian Javascript Maintainers to Debian GIS
    Project.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Feb 2015 17:03:01 +0100

node-rbush (1.3.4-1) unstable; urgency=low

  [ Johan Van de Wauw ]
  * Initial release (Closes: #774568)
  * Initial debian files (from npm2deb).
  * Correct license in copyright file.

  [ Bas Couwenberg ]
  * Add myself to Uploaders.
  * Bump debhelper compatibility to 9.
  * Restructure control file with cme.
  * Use pkg-grass for Vcs-* URLs, use cgit for Vcs-Browser URL.
  * Add gbp.conf to use pristine-tar by default.
  * Use capitals in Upstream-Name & fix Copyright format in copyright file.
  * Install rbush.js in /usr/lib/nodejs because it's a single file.
  * Include visualization examples.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Feb 2015 16:35:35 +0100
