=== debian/control ===
Source: node-rbush
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
           Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/node-rbush.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/node-rbush.git
Homepage: https://github.com/mourner/rbush
XS-Testsuite: autopkgtest

Package: node-rbush
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: High-performance 2D spatial index for rectangles
 RBush is a high-performance JavaScript library for 2D spatial indexing
 of points and rectangles by Vladimir Agafonkin, based on an optimized
 R-tree data structure with bulk insertion support.
 .
 Spatial index is a special data structure for points and rectangles that
 allows you to perform queries like "all items within this bounding box"
 very efficiently (e.g. hundreds of times faster than looping over all
 items). It's most commonly used in maps and data visualizations.
 .
 Node.js is an event-based server-side JavaScript engine.
