## node-rbush 1.4.2

=== debian/changelog ===
node-rbush (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Dec 2015 04:11:46 +0100

node-rbush (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for Vladimir Agafonkin.
  * Update Vcs-Browser URL to use HTTPS.
  * Drop XS-Testsuite header in control file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Sep 2015 11:17:43 +0200
