=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                dh-buildinfo,
                nodejs
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/node-rbush.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/node-rbush.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/node-rbush.git
 Homepage: https://github.com/mourner/rbush
-XS-Testsuite: autopkgtest
 
 Package: node-rbush
 Architecture: all
