=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rbush-$1.tar.gz/ \
 https://github.com/mourner/rbush/tags .*/archive/v?([\d\.]+).tar.gz
