## node-rbush 2.0.1

=== debian/changelog ===
node-rbush (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump priority to optional.
  * Add node-quickselect to dependencies.
  * Update install file for rbush.js to index.js rename.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Jul 2016 23:56:27 +0200

node-rbush (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Update watch file to handle common issues.
  * Update copyright years for Vladimir Agafonkin.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 May 2016 07:35:46 +0200
