=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
            Bas Couwenberg <sebastic@debian.org>
 Section: web
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/node-rbush.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/node-rbush.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/node-rbush.git
 Homepage: https://github.com/mourner/rbush
 
 Package: node-rbush
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs
+Depends: nodejs,
+         node-quickselect,
+         ${misc:Depends}
 Description: High-performance 2D spatial index for rectangles
  RBush is a high-performance JavaScript library for 2D spatial indexing
  of points and rectangles by Vladimir Agafonkin, based on an optimized
