## node-rbush 2.0.2

=== debian/changelog ===
node-rbush (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Change Section from web to javascript.
  * Bump Standards-Version to 4.1.2, no changes.
  * Require at least node-quickselect 1.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Dec 2017 12:42:23 +0100
