=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>,
            Bas Couwenberg <sebastic@debian.org>
-Section: web
+Section: javascript
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/node-rbush.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/node-rbush.git
 Homepage: https://github.com/mourner/rbush
@@ -15,7 +15,7 @@
 Package: node-rbush
 Architecture: all
 Depends: nodejs,
-         node-quickselect,
+         node-quickselect (>= 1.0.1),
          ${misc:Depends}
 Description: High-performance 2D spatial index for rectangles
  RBush is a high-performance JavaScript library for 2D spatial indexing
